@charset "UTF-8";

.main_area {
  position: relative;
  padding-bottom: 1px;
  overflow: hidden;
}
.main_area:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0px;
  left: 0;
  background: url("../img/pc/common/line.png") repeat-x center bottom;
  box-shadow: 0px 2px 40px 20px rgba(80, 80, 80, 0.2);
}
.main_area .kv {
  position: relative;
  opacity: 0;
}
.main_area .kv a {
  display: block;
  height: 100%;
  width: 100%;
}
.main_area .kv .img img {
  width: 100%;
}
.main_area .kv h1, .main_area .kv .catch {
  position: absolute;
}
.main_area .kv h1 {
  top: 70px;
  left: -80px;
  opacity: 0;
}
.main_area .kv .catch {
  top: 85px;
  right: -100px;
  opacity: 0;
}
.main_area .kv .img {
  opacity: 0;
}
.main_area .kv .img {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.main_area .kv h1, .main_area .kv .catch {
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
  opacity: 0;
}
.main_area .kv01 .img {
  background: url("../img/pc/top/main/slide01/kv.jpg") no-repeat center top;
  -webkit-background-size: cover;
  background-size: cover;
}
.main_area .kv02 {
  position: absolute;
  width: 100%;
  top: 0;
}
.main_area .kv02 .img {
  background: url("../img/pc/top/main/slide02/kv.jpg") no-repeat center top;
  -webkit-background-size: cover;
  background-size: cover;
}
.main_area .kv03 {
  position: absolute;
  width: 100%;
  top: 0;
}
.main_area .kv03 .img {
  background: url("../img/pc/top/main/slide03/kv.jpg") no-repeat center top;
  -webkit-background-size: cover;
  background-size: cover;
}
.main_area .kv .catch_kv04 {
  width: 139px;
  height: auto;
}
.main_area .kv04 {
  position: absolute;
  width: 100%;
  top: 0;
}
.main_area .kv04 .img {
  background: url("../img/2022-traum/kv.jpg") no-repeat center top;
  -webkit-background-size: cover;
  background-size: cover;
}
.main_area .kv05 {
  position: absolute;
  width: 100%;
  top: 0;
}
.main_area .kv05 .img {
  background: url("../img/8th/kv.jpg") no-repeat center top;
  -webkit-background-size: cover;
  background-size: cover;
}
.main_area .kv .catch_kv06 {
  width: 157px;
  height: auto;
}
.main_area .kv06 {
  position: absolute;
  width: 100%;
  top: 0;
}
.main_area .kv06 .img {
  background: url("../img/2023-paper_moon/kv.jpg") no-repeat center top;
  -webkit-background-size: cover;
  background-size: cover;
}
.main_area .kv .catch_kv07 {
  width: 157px;
  height: auto;
}
.main_area .kv07 {
  position: absolute;
  width: 100%;
  top: 0;
}
.main_area .kv07 .img {
  background: url("../img/2022-nahui-mictlan/kv_3.jpg") no-repeat center top;
  -webkit-background-size: cover;
  background-size: cover;
}
.main_area .kv .catch_kv11 {
  width: 157px;
  height: auto;
}
.main_area .kv11 {
  position: absolute;
  width: 100%;
  top: 0;
}
.main_area .kv11 .img {
  background: url("../img/feasts_cp/kv2.jpg") no-repeat center top;
  -webkit-background-size: cover;
  background-size: cover;
}
.main_area .kv {
  opacity: 0.6;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.main_area .show {
  opacity: 1;
  z-index: 1;
}
.main_area .show .img {
  opacity: 1;
}
.main_area .show h1 {
  left: 4px;
  opacity: 1;
}
.main_area .show .catch {
  right: 30px;
  opacity: 1;
}
.main_area .pager {
  text-align: center;
  position: absolute;
  letter-spacing: -.4em;
  left: 0;
  width: 100%;
  bottom: 10px;
  z-index: 5;
}
.main_area .pager li {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  margin: 0 5px;
  background: #656565;
  opacity: 0.7;
}
.main_area .pager li.current {
  background: #fff;
  opacity: 1;
}

.main_area .event_area {
  font-size: 0;
  position: absolute;
  bottom: 21px;
  right: 30px;
  width: 320px;
  z-index: 5;
}
.main_area .event_area img {
  width: 100%;
}
.main_area .event_area a {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  cursor: pointer;
  margin-bottom: 13px;
}
.main_area .event_area a:hover {
  opacity: 0.6;
}

.main_area .over_info .bnr_eventArea {
  position: absolute;
  width: 230px;
  bottom: 100%;
  display: block;
}
.main_area .over_info .bnr_eventArea_link{
  margin-bottom: 10px;
  display: block;
}
.main_area .over_info .dl {
  font-size: 0;
  position: absolute;
  top: 217px;
  height: 100px;
  left: 29px;
  z-index: 5;
}
.main_area .over_info .dl img {
  max-height: 100%;
  vertical-align: bottom;
  width: auto;
}
.main_area .over_info .app {
  /* position: fixed; */
  position: absolute;
  width: 306px;
  box-sizing: border-box;
  bottom: 32px;
  left: 30px;
  z-index: 5;
}
.main_area .over_info .app_wrap {
  background: url("../img/pc/top/main/bg_dl.jpg") no-repeat;
  box-sizing: border-box;
  padding: 15px 0;
  text-align: center;
}
.main_area .over_info .app.min {
  position: absolute;
  bottom: auto;
  top: 330px;
}
.main_area .over_info .app.fix {
  position: absolute;
  bottom: 32px;
  top: auto;
}
.main_area .over_info .app img {
  width: 100%;
}
.main_area .over_info .app p {
  display: inline-block;
}
.main_area .over_info .app a {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  cursor: pointer;
}
.main_area .over_info .app a:hover {
  opacity: 0.6;
}
.main_area .over_info .app .btn_event {
  font-size: 0;
  margin-bottom: 10px;
}
.main_area .over_info .app .btn_event_page {
  font-size: 0;
  margin-bottom: 15px;
  display: block;
}
.main_area .over_info .app .btn_event .icon {
  width: 72px;
  margin-right: 10px;
}

.main_area .over_info .app .btn_event .bnr_event img {
  height: 72px;
  /*width: 190px;*/
  width: auto;
}
.main_area .over_info .app .btn_dl {
  font-size: 0;
  /*letter-spacing: -.4em;*/
}
.main_area .over_info .app .btn_dl .ios {
  margin-right: 10px;
  /*width: 123px;*/
}
.main_area .over_info .app .btn_dl p {
  height: 44px;
  /*width: 143px;*/
}
.main_area .over_info .app .btn_dl p img {
  height: 100%;
  width: auto;
}
.main_area .over_info .btn_bottom {
  background: #fff;
}
.main_area .over_info .btn_bottom p {
  border: 1px solid #000;
}
.main_area .over_info .btn_bottom p img {
  border: 1px solid #cfc09b;
  box-sizing: border-box;
}

/**********Top Campaign Banner *************/
.main_area .over_info .app.cp-banner_active {
  bottom: 110px;
}
.main_area .over_info .app.fix.cp-banner_active {
  position: absolute;
  bottom: 110px;
}
.main_area .over_info .app.min.cp-banner_active {
  bottom: auto;
  top: 320px;
}
.main_area .over_info .top_cp-banner {
  background-color: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #ccc;
  bottom: 32px;
  left: 30px;
  position: fixed;
  width: 306px;
}
.main_area .over_info .top_cp-banner:hover img {
  opacity: .6;
}
.main_area .over_info .top_cp-banner img {
  height: auto;
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
  max-width: 100%;
}
.main_area .over_info .top_cp-banner.fix {
  position: absolute;
  bottom: 32px;
}
.main_area .over_info .top_cp-banner.min {
  bottom: auto;
  position: absolute;
  top: 484px;
}

/**********Top Campaign Banner Large Type *************/
.main_area .over_info .app.cp-banner--large_active {
  bottom: 160px;
}
.main_area .over_info .app.fix.cp-banner--large_active {
  position: absolute;
  bottom: 160px;
}
.main_area .over_info .app.min.cp-banner--large_active {
  bottom: auto;
  top: 320px;
}
.main_area .over_info .top_cp-banner--large {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  bottom: 32px;
  left: 30px;
  position: fixed;
  width: 306px;
}
.main_area .over_info .top_cp-banner--large img {
  height: auto;
  max-width: 100%;
}
.main_area .over_info .top_cp-banner--large.fix {
  position: absolute;
  bottom: 32px;
}
.main_area .over_info .top_cp-banner--large.min {
  bottom: auto;
  position: absolute;
  top: 484px;
}

/**********Top Campaign Banner Double Type *************/
.main_area .over_info .app.cp-banner--double_active {
  bottom: 195px;
}
.main_area .over_info .app.fix.cp-banner--double_active {
  position: absolute;
  bottom: 195px;
}
.main_area .over_info .app.min.cp-banner--double_active {
  bottom: auto;
  top: 320px;
}
.main_area .over_info .top_cp-banner--double {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  bottom: 32px;
  left: 30px;
  position: fixed;
  width: 306px;
}
.main_area .over_info .top_cp-banner--double a {
  background-color: #fff;
  border: 1px solid #ccc;
  display: block;
  margin-top: 5px;
}
.main_area .over_info .top_cp-banner--double a:hover img {
  opacity: .6;
}
.main_area .over_info .top_cp-banner--double img {
  height: auto;
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
  max-width: 100%;
}
.main_area .over_info .top_cp-banner--double.fix {
  position: absolute;
  bottom: 32px;
}
.main_area .over_info .top_cp-banner--double.min {
  bottom: auto;
  position: absolute;
  top: 484px;
}

/**********top movie *************/
.top_movie {
  background: url("../img/pc/top/main/bg_movie.jpg") no-repeat center 130px;
  -webkit-background-size: 100%;
  background-size: 100%;
}
.top_movie .movie_wrap {
  width: 1120px;
  margin: auto;
  padding: 40px 0;
}
.top_movie .movie_wrap .movie {
  float: left;
}
.top_movie .movie_wrap .text {
  float: left;
}
.top_movie .movie {
  width: 540px;
  height: 303px;
  background: no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
  position: relative;
}
.top_movie .movie iframe {
  width: 540px;
  height: 303px;
}
.top_movie .movie .title {
  color: #FFF;
  position: absolute;
  width: 100%;
  text-align: center;
  z-index: 3;
  top: 50%;
  margin-top: 40px;
  font-size: 14px;
}
.top_movie .movie:before {
  content: url("../img/pc/top/main/frame_movie_l.png");
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.top_movie .movie:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/common/play.png") no-repeat center;
  -webkit-background-size: 65px;
  background-size: 65px;
  z-index: 2;
}
.top_movie .text .catch {
  padding-top: 33px;
  margin-bottom: 33px;
}
.top_movie .text .lead {
  margin-left: 43px;
}

/***********************/
.top_banner_douga {
  width: 1050px;
  margin: 30px auto 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  cursor: pointer;
}
.top_banner_douga:hover {
  opacity: 0.6;
}

/************/
.top_info {
  width: 1120px;
  margin: auto;
  padding-top: 60px;
  padding-bottom: 20px;
  margin-bottom: 85px;
}
.top_info .news_wrap, .top_info .tiwtter_wrap {
  height: 454px;
  width: 540px;
  background: url("../img/pc/top/info/frame_info_repeat.gif") repeat-y center;
  position: relative;
  float: left;
}
.top_info .news_wrap:before, .top_info .tiwtter_wrap:before {
  content: url("../img/pc/top/info/frame_info_head.gif");
  position: absolute;
  left: 0;
  top: -20px;
}
.top_info .news_wrap:after, .top_info .tiwtter_wrap:after {
  content: url("../img/pc/top/info/frame_info_bottom.gif");
  position: absolute;
  left: 0;
  bottom: -20px;
}
.top_info .news_wrap h2, .top_info .tiwtter_wrap h2 {
  text-align: center;
}
.top_info .news_wrap .btn_more, .top_info .tiwtter_wrap .btn_more {
  text-align: center;
}
.top_info .tiwtter_wrap {
  float: right;
}
.top_info .tiwtter_wrap .widjet {
  height: 312px;
  margin-bottom: 20px;
  text-align: center;
  padding: 0 3px;
}
.top_info .news_wrap ul {
  height: 312px;
  width: 480px;
  margin: 0 auto 20px;
}
.top_info .news_wrap ul li {
  padding-bottom: 20px;
  border-bottom: 1px solid #dfe0d2;
  margin-bottom: 15px;
}
.top_info .news_wrap ul li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.top_info .news_wrap ul li .date {
  color: #002b76;
  font-size: 13px;
  position: relative;
  height: 20px;
  line-height: 20px;
  margin-bottom: 15px;
}
.top_info .news_wrap ul li .date:after {
  content: '';
  background: #235b94;
  padding: 3px 8px;
  color: #FFF;
  width: 6em;
  display: block;
  text-align: center;
  font-size: 10px;
  position: absolute;
  top: -3px;
  left: 85px;
}
.top_info .news_wrap ul li .event:after {
  content: 'イベント';
}
.top_info .news_wrap ul li .mente:after {
  content: 'メンテナンス';
}
.top_info .news_wrap ul li .news:after {
  content: 'お知らせ';
}
.top_info .news_wrap ul li .update:after {
  content: 'アップデート';
}
.top_info .news_wrap ul li .error:after {
  content: '不具合';
}
.top_info .news_wrap ul li .title {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.top_info .news_wrap ul li .title a {
  color: #000;
  text-decoration: none;
  font-size: 14px;
}

.character {
  margin-bottom: 80px;
}
.character .lead {
  margin-bottom: 10px;
}
.character .chara_wrap {
  background: url("../img/pc/top/character/bg_grd.png");
  height: 650px;
  min-width: 1120px;
}
.chara_wrap_list .chara_wrap_item {
  float: left;
  width: 12.5%;
  position: relative;
  overflow: hidden;
  height: 650px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.chara_wrap_list.over .chara_wrap_item {
  width: 9.09091%;
}
.chara_wrap_list.over .chara_wrap_item.current {
  width: 36.36364%;
}
.chara_wrap_list .chara_wrap_item::before {
  background: url('../img/pc/top/character/bg_emblem.png') no-repeat center center;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  -webkit-transition: opacity .2s ease-in;
  transition: opacity .2s ease-in;
  width: 100%;
}
.chara_wrap_list.over .chara_wrap_item.current::before {
  opacity: 1;
}
.chara_wrap_item .chara_wrap_link {
  display: block;
  height: 100%;
  position: relative;
  width: 100%;
}
.chara_wrap_item .chara_wrap_link::after {
  background: rgba(0, 36, 99, 0.7);
  content: '';
  height: 100%;
  position: absolute;
  top: 0;
  -webkit-transition: opacity .05s;
  transition: opacity .05s;
  width: 100%;
}
.chara_wrap_item.current .chara_wrap_link::after {
  opacity: 0;
}
.chara_wrap_list .chara_wrap_item .off {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.chara_wrap_list .chara_wrap_item .off .img {
  background-repeat: no-repeat;
  background-position: center center;
  height: 650px;
  left: 50%;
  margin-left: -610px;
  -webkit-transform: scale(1);
  transform: scale(1);
  position: absolute;
  -webkit-transition: transform .7s linear, margin-left .7s linear;
  transition: transform .7s linear, margin-left .7s linear;
  top: 0;
  width: 1220px;
}
.chara_wrap_list.over .chara_wrap_item.current .off .img {
  margin-left: 180%;
  -webkit-transform: scale(1.6);
  transform: scale(1.6);
}
.chara_wrap_list .chara_wrap_item .off .cl {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -71px 0 0 -18px;
  -webkit-transition: opacity .2s linear.2s;
  transition: opacity .2s linear.2s;
  z-index: 5;
}
.chara_wrap_list.over .chara_wrap_item.current .off .cl {
  opacity: 0;
}

.chara_wrap_list .chara_wrap_item .on {
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  -webkit-transition: opacity .2s linear .2s;
  transition: opacity .2s linear .2s;
  width: 100%;
}
.chara_wrap_list.over .chara_wrap_item.current .on {
  opacity: 1;
}

.chara_wrap_list .chara_wrap_item .on .img {
  background-repeat: no-repeat;
  background-position: center center;
  height: 650px;
  left: 50%;
  margin-left: 100%;
  position: absolute;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition: transform .8s ease .2s, margin-left .8s ease .2s;
  transition: transform .8s ease .2s, margin-left .8s ease .2s;
  width: 1080px;
}
.chara_wrap_list.over .chara_wrap_item.current .on .img {
  margin-left: -540px;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.chara_wrap_list .chara_wrap_item .on .cl {
  left: 0;
  top: 0;
  position: absolute;
  z-index: 5;
}
.chara_wrap_list .chara_wrap_item .on .obj {
  background: #fff;
  border-radius: 50%;
  -webkit-box-shadow: 0px 0px 30px 4px rgba(75, 191, 255, 0.4);
  box-shadow: 0px 0px 30px 4px rgba(75, 191, 255, 0.4);
  height: 6px;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 6px;
  z-index: 5;
}

.chara_wrap_list .chara_wrap_item.saber .off .img {
  background-image: url("../img/pc/top/character/off/img_saber.png");
}
.chara_wrap_list .chara_wrap_item.saber .on .img {
  background-image: url("../img/pc/top/character/on/img_saber.png");
}
.chara_wrap_list .chara_wrap_item.archer .off .img {
  background-image: url("../img/pc/top/character/off/img_archer.png");
}
.chara_wrap_list .chara_wrap_item.archer .on .img {
  background-image: url("../img/pc/top/character/on/img_archer.png");
}
.chara_wrap_list .chara_wrap_item.lancer .off .img {
  background-image: url("../img/pc/top/character/off/img_lancer.png");
}
.chara_wrap_list .chara_wrap_item.lancer .on .img {
  background-image: url("../img/pc/top/character/on/img_lancer.png");
}
.chara_wrap_list .chara_wrap_item.rider .off .img {
  background-image: url("../img/pc/top/character/off/img_rider.png");
}
.chara_wrap_list .chara_wrap_item.rider .on .img {
  background-image: url("../img/pc/top/character/on/img_rider.png");
}
.chara_wrap_list .chara_wrap_item.caster .off .img {
  background-image: url("../img/pc/top/character/off/img_caster.png");
}
.chara_wrap_list .chara_wrap_item.caster .on .img {
  background-image: url("../img/pc/top/character/on/img_caster.png");
}
.chara_wrap_list .chara_wrap_item.assassin .off .img {
  background-image: url("../img/pc/top/character/off/img_assassin.png");
}
.chara_wrap_list .chara_wrap_item.assassin .on .img {
  background-image: url("../img/pc/top/character/on/img_assassin.png");
}
.chara_wrap_list .chara_wrap_item.berserker .off .img {
  background-image: url("../img/pc/top/character/off/img_berserker.png");
}
.chara_wrap_list .chara_wrap_item.berserker .on .img {
  background-image: url("../img/pc/top/character/on/img_berserker.png");
}
.chara_wrap_list .chara_wrap_item.extra .off .img {
  background-image: url("../img/pc/top/character/off/img_extra.png");
}
.chara_wrap_list .chara_wrap_item.extra .on .img {
  background-image: url("../img/pc/top/character/on/img_extra.png");
}

@keyframes move_out {
  0% {
    left: 0px;
  }
  100% {
    left: 100px;
  }
}
.staff {
  text-align: center;
  margin-bottom: 83px;
}
.staff h2 {
  margin-bottom: 34px;
}

.movie_area {
  margin-bottom: 55px;
}
.movie_area h2 {
  text-align: center;
  margin-bottom: 20px;
}
.movie_area .slider {
  /* height: 240px; */
  overflow: hidden;
  position: relative;
}
.movie_area .prev, .movie_area .next {
  position: absolute;
  top:75px;
  /* margin-top: -20px; */
  width: 40px;
  z-index: 10;
  cursor: pointer;
  transition: all 0.2s ease;
  cursor: pointer;
}
.movie_area .prev:hover, .movie_area .next:hover {
  opacity: 0.6;
}
.movie_area .prev img, .movie_area .next img {
  width: 40px;
}
.movie_area .prev {
  left: 0;
  display: none;
}
.movie_area .next {
  right: 0;
}
.movie_area ul {
  width: 6760px;
  position: relative;
  margin-left: 20px;
}
.movie_area li {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 338px;
}
.movie_area li .thumb {
  width: 338px;
  height: 190px;
  background: no-repeat center;
  background-size: cover;
  position: relative;
  cursor: pointer;
}
.movie_area li .thumb:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/common/play.png") no-repeat center;
  background-size: 60px;
  z-index: 2;
  transition: all 0.3s ease;
}
.movie_area li .thumb:after {
  content: url("../img/pc/top/movie/frame_movie.png");
}
.movie_area li .title {
  color: #002b76;
  background: url("../img/common/item_mark_blue.png") no-repeat left 5px;
  background-size: 11px;
  padding: 5px 0 5px 20px;
  font-size: 14px;
  line-height: 1.3;
  word-wrap: break-word;
  word-break: break-all;
}

.banner_area {
  background: url("../img/pc/top/banner/bg_bnr_repeat.gif");
  position: relative;
  padding: 40px 0;
}
.banner_area:before {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background: url("../img/pc/common/line.png") repeat-x center top;
  position: absolute;
  top: -1px;
}
.banner_area .slider {
  margin-bottom: 10px;
  overflow: hidden;
}
.banner_area .slider ul {
  text-align: center;
  letter-spacing: -.4em;
}
.banner_area .slider li {
  display: inline-block;
  border: 1px solid #000;
  position: relative;
  margin: 0 10px 10px;
}
.banner_area .slider li img {
  border: 1px solid #cfc09b;
  width: 300px;
}
.banner_area .slider li a {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  cursor: pointer;
}
.banner_area .slider li a:hover {
  opacity: 0.6;
}
.banner_area .pager {
  text-align: center;
  letter-spacing: -.4em;
  display: none;
}
.banner_area .pager li {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  margin: 0 5px;
  background: #656565;
  opacity: 0.5;
}
.banner_area .pager li.current {
  background: #002b76;
  opacity: 1;
}

.floatContents {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.8);
  display: none;
  opacity: 0;
}
.floatContents .close {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 34px;
  right: 15px;
  cursor: pointer;
}
.floatContents .close:after, .floatContents .close:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #fff;
}
.floatContents .close:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.floatContents .close:before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.floatContents .player {
  position: absolute;
  top: 50%;
  left: 50%;
}
.floatContents .wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
@media only screen and (min-width: 751px) {
  .floatContents .close {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
  }
  .floatContents .close:hover {
    opacity: 0.6;
  }
  .floatContents .player {
    width: 960px;
    height: 540px;
    margin-top: -270px;
    margin-left: -480px;
  }
}
@media only screen and (max-width: 750px) {
  .floatContents .player {
    width: 750px;
    height: 422px;
    left: 0;
    margin-top: -211px;
  }
}

